ie {
visibility: visible;
display: inline-block;
height: 1em;
}

.spacer {
display: inline-block;
}

.banner {
display: block;
height: auto;
background-color: transparent;
padding: 1em;
}

.banner-item {
align: center;
justify-content: center;
max-width: unset;
height: auto;
margin: 0 auto;
max-height: 100px;
padding: .25em;
}

.h-spacer {
display: none;
}

.content {
min-height:15vh;
flex-shrink: 1;
margin: 0 auto;
margin-top: 2em;
}

.content-item {
margin: 0 auto;
}

.inline-content-item {
display: flex;
height: auto;
align-items: center;
max-width: 50%;
flex-shrink: 0;
margin: 0 auto;
}

.mobile-spacer {
display: none;
}
